==================
selfListPasswords
==================

List the hashes and metadata of the egress passwords associated to your account
===============================================================================


.. admonition:: usage
   :class: cmdusage

   --osh selfListPasswords

.. program:: selfListPasswords


The passwords corresponding to these hashes are only needed for devices that don't support key-based SSH
